> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.neetocal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get meeting outcome

> Get a meeting outcome by ID.

<Info>Replace `{your-subdomain}` with your workspace’s subdomain. <br /> Learn how to find your subdomain in [Workspace subdomain](/getting-started/workspace-subdomain).</Info>


## OpenAPI

````yaml bundled/meeting-outcomes.yaml GET /meeting-outcomes/{id}
openapi: 3.0.3
info:
  title: NeetoCal Meeting Outcomes APIs
  version: 2.0.0
servers:
  - description: NeetoCal APIs
    url: https://{your-subdomain}.neetocal.com/api/external/v2
    variables:
      your-subdomain:
        default: spinkart
        description: >-
          Replace **spinkart** with your [workspace's
          subdomain](/getting-started/workspace-subdomain).
security: []
tags:
  - name: Meeting outcomes
    description: >-
      APIs to manage meeting outcomes for bookings. Meeting outcomes help
      categorize and track the result of meetings (e.g., "Pricing Discussion",
      "Follow-up Required"). System outcomes are read-only and cannot be
      modified or deleted.
paths:
  /meeting-outcomes/{id}:
    get:
      tags:
        - Meeting outcomes
      summary: Get a meeting outcome
      description: Get a meeting outcome by ID.
      parameters:
        - $ref: '#/components/parameters/api_key_header'
        - in: path
          name: id
          description: The unique identifier of the meeting outcome.
          required: true
          schema:
            type: string
            example: 59413def-60eb-47c6-b390-098fcf583b66
      responses:
        '200':
          description: OK - Request succeeded
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/meeting_outcome'
components:
  parameters:
    api_key_header:
      in: header
      name: X-Api-Key
      description: >-
        Use the X-Api-Key header to provide your workspace API key. Refer to
        [Authentication](/getting-started/authentication) for more information.
      required: true
      schema:
        type: string
  schemas:
    meeting_outcome:
      type: object
      properties:
        id:
          type: string
          description: Unique identifier for the meeting outcome.
          example: 59413def-60eb-47c6-b390-098fcf583b66
        name:
          type: string
          description: Name of the meeting outcome.
          example: Pricing Discussion
        color:
          type: string
          description: Color assigned to the meeting outcome.
          enum:
            - blue
            - orange
            - gray
            - red
            - yellow
            - violet
            - pink
            - teal
            - cyan
            - green
          example: yellow
        kind:
          type: string
          description: Kind of the meeting outcome.
          example: custom
        color_hex:
          type: string
          description: Hex color code for the meeting outcome.
          example: '#EAB308'
        is_system:
          type: boolean
          description: >-
            Whether this is a system-defined meeting outcome. System outcomes
            cannot be modified or deleted.
          example: false
        is_organization_owned:
          type: boolean
          description: Whether this outcome belongs to the organization.
          example: true

````